## com.google.gwt.user.client
Interface WindowResizeListener

All Superinterfaces:
  java.util.EventListener

    public interface WindowResizeListener

extends java.util.EventListener

Implement this interface to receive resize events from the browser window.

See Also:
  `Window.addWindowResizeListener(WindowResizeListener)`

Method Summary
`void` `onWindowResized(int width, int height)` Called when the browser window is resized.

Method Detail

### onWindowResized

    void onWindowResized(int width,
                         int height)

  Called when the browser window is resized.

  Parameters:
    `width` - the width of the window's client area.
    `height` - the height of the window's client area.